.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.362121,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.362121,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.362121,0.000000,0.000000,0.402357,0,0);}
.m2{transform:matrix(0.390286,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.390286,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.390286,0.000000,0.000000,0.402357,0,0);}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.m1{transform:matrix(0.402388,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402388,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402388,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-2.688000px;}
.lsf{letter-spacing:-1.872000px;}
.ls9{letter-spacing:-1.632000px;}
.ls4{letter-spacing:-1.584000px;}
.lsc{letter-spacing:-1.440000px;}
.lse{letter-spacing:-1.424000px;}
.lsd{letter-spacing:-1.408000px;}
.ls11{letter-spacing:-1.404000px;}
.ls15{letter-spacing:-1.184000px;}
.ls10{letter-spacing:-1.120000px;}
.ls1{letter-spacing:-1.088000px;}
.lsa{letter-spacing:-1.056000px;}
.ls2{letter-spacing:-0.864000px;}
.ls5{letter-spacing:-0.857600px;}
.ls7{letter-spacing:-0.854400px;}
.ls3{letter-spacing:-0.832000px;}
.ls8{letter-spacing:-0.736000px;}
.ls6{letter-spacing:-0.288000px;}
.ls13{letter-spacing:-0.162440px;}
.ls12{letter-spacing:-0.003200px;}
.ls14{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-2.016000px;}
.ws22{word-spacing:-0.960000px;}
.ws8{word-spacing:-0.800000px;}
.wsc{word-spacing:-0.672000px;}
.wsa{word-spacing:-0.544000px;}
.ws21{word-spacing:-0.448000px;}
.wse{word-spacing:-0.064000px;}
.ws0{word-spacing:0.000000px;}
.ws3b{word-spacing:0.064000px;}
.ws43{word-spacing:0.128000px;}
.ws16{word-spacing:0.160000px;}
.ws24{word-spacing:0.192000px;}
.ws3{word-spacing:0.288000px;}
.ws25{word-spacing:0.352000px;}
.ws45{word-spacing:0.487320px;}
.ws44{word-spacing:0.528000px;}
.ws2d{word-spacing:0.640000px;}
.ws40{word-spacing:0.672000px;}
.ws2{word-spacing:0.704000px;}
.ws28{word-spacing:0.800000px;}
.ws46{word-spacing:0.840000px;}
.ws3e{word-spacing:0.896000px;}
.ws1d{word-spacing:0.928000px;}
.ws17{word-spacing:0.960000px;}
.ws5{word-spacing:1.312000px;}
.ws3d{word-spacing:1.344000px;}
.ws6{word-spacing:1.440000px;}
.ws13{word-spacing:1.600000px;}
.ws1b{word-spacing:1.680000px;}
.ws2c{word-spacing:1.696000px;}
.wsf{word-spacing:1.728000px;}
.ws42{word-spacing:1.824000px;}
.ws29{word-spacing:2.080000px;}
.ws20{word-spacing:2.112000px;}
.ws1{word-spacing:2.160000px;}
.wsd{word-spacing:2.336000px;}
.ws1a{word-spacing:2.624000px;}
.ws19{word-spacing:2.720000px;}
.ws3c{word-spacing:2.848000px;}
.ws15{word-spacing:3.104000px;}
.ws27{word-spacing:3.360000px;}
.ws1e{word-spacing:3.456000px;}
.ws11{word-spacing:3.488000px;}
.wsb{word-spacing:3.712000px;}
.ws2e{word-spacing:3.872000px;}
.ws41{word-spacing:4.096000px;}
.ws12{word-spacing:4.864000px;}
.ws1c{word-spacing:5.600000px;}
.ws36{word-spacing:6.240000px;}
.ws3f{word-spacing:6.304000px;}
.ws33{word-spacing:6.592000px;}
.ws2a{word-spacing:7.232000px;}
.ws26{word-spacing:7.264000px;}
.ws9{word-spacing:7.328000px;}
.ws7{word-spacing:7.648000px;}
.ws1f{word-spacing:7.936000px;}
.ws31{word-spacing:8.000000px;}
.ws32{word-spacing:8.224000px;}
.ws23{word-spacing:8.864000px;}
.ws18{word-spacing:9.696000px;}
.ws3a{word-spacing:10.272000px;}
.ws14{word-spacing:10.528000px;}
.ws4{word-spacing:10.624000px;}
.ws38{word-spacing:10.656000px;}
.ws39{word-spacing:11.616000px;}
.ws10{word-spacing:16.192000px;}
.ws37{word-spacing:16.320000px;}
.ws30{word-spacing:17.728000px;}
.ws34{word-spacing:21.152000px;}
.ws2f{word-spacing:21.312000px;}
.ws35{word-spacing:90.208000px;}
._7{margin-left:-21.296000px;}
._0{margin-left:-5.256000px;}
._3{margin-left:-3.328000px;}
._1{margin-left:-1.296000px;}
._6{width:1.600000px;}
._4{width:3.968800px;}
._2{width:7.106000px;}
._5{width:9.731520px;}
._8{width:13.756000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(178,177,177);}
.fsb{font-size:4.000000px;}
.fs5{font-size:5.107770px;}
.fs6{font-size:5.346473px;}
.fs3{font-size:16.000000px;}
.fs9{font-size:16.244000px;}
.fs8{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y86{bottom:0.965719px;}
.y88{bottom:1.010851px;}
.y0{bottom:32.993266px;}
.yd7{bottom:58.402265px;}
.ye7{bottom:58.645611px;}
.ye8{bottom:58.645723px;}
.ye9{bottom:58.645836px;}
.yea{bottom:58.645949px;}
.yec{bottom:58.646061px;}
.y1{bottom:61.936890px;}
.ye6{bottom:72.164754px;}
.y61{bottom:77.673326px;}
.y62{bottom:77.673455px;}
.y63{bottom:77.673584px;}
.ye5{bottom:85.683946px;}
.yd6{bottom:90.719572px;}
.y60{bottom:93.123831px;}
.ye3{bottom:99.203138px;}
.ye4{bottom:99.203251px;}
.y84{bottom:103.808081px;}
.yda{bottom:107.526367px;}
.ydb{bottom:107.526432px;}
.yde{bottom:112.722218px;}
.ydf{bottom:112.722330px;}
.ye0{bottom:112.722443px;}
.ye1{bottom:112.722555px;}
.ye2{bottom:112.722668px;}
.y5f{bottom:114.368147px;}
.yd8{bottom:115.369887px;}
.yd9{bottom:115.369952px;}
.ydd{bottom:126.241409px;}
.y5e{bottom:129.818652px;}
.ydc{bottom:139.760440px;}
.yeb{bottom:139.760650px;}
.y5d{bottom:151.063096px;}
.y34{bottom:154.902611px;}
.y5c{bottom:166.513601px;}
.y32{bottom:170.353116px;}
.y33{bottom:170.353245px;}
.yc7{bottom:183.401197px;}
.yca{bottom:183.700067px;}
.ycb{bottom:183.700196px;}
.y31{bottom:185.803493px;}
.y5b{bottom:187.758046px;}
.yc6{bottom:198.851830px;}
.yc9{bottom:203.015935px;}
.y5a{bottom:209.002362px;}
.yc5{bottom:214.302207px;}
.y30{bottom:216.704374px;}
.y58{bottom:224.452867px;}
.y59{bottom:224.452995px;}
.y2f{bottom:232.155008px;}
.y54{bottom:239.903372px;}
.y55{bottom:239.903500px;}
.y56{bottom:239.903629px;}
.y57{bottom:239.903758px;}
.y2b{bottom:247.605384px;}
.y2c{bottom:247.605513px;}
.y2d{bottom:247.605642px;}
.y2e{bottom:247.605770px;}
.y53{bottom:255.353748px;}
.y2a{bottom:263.055760px;}
.y50{bottom:270.804124px;}
.y51{bottom:270.804253px;}
.y52{bottom:270.804382px;}
.y28{bottom:278.506265px;}
.y29{bottom:278.506394px;}
.y4f{bottom:286.254501px;}
.y27{bottom:293.956771px;}
.y4d{bottom:301.151684px;}
.y4e{bottom:301.151749px;}
.y26{bottom:309.407276px;}
.yc4{bottom:313.361993px;}
.yc8{bottom:321.348456px;}
.y4b{bottom:322.949386px;}
.y4c{bottom:322.949514px;}
.y23{bottom:324.857587px;}
.y25{bottom:324.857652px;}
.yc3{bottom:328.812498px;}
.y24{bottom:329.233525px;}
.y4a{bottom:338.400020px;}
.y20{bottom:340.307964px;}
.y21{bottom:340.308093px;}
.y22{bottom:340.308221px;}
.y49{bottom:353.850396px;}
.yb1{bottom:360.863509px;}
.yb2{bottom:360.863638px;}
.y1f{bottom:361.552408px;}
.y43{bottom:369.300772px;}
.y44{bottom:369.300901px;}
.y45{bottom:369.301030px;}
.y46{bottom:369.301158px;}
.y47{bottom:369.301287px;}
.y48{bottom:369.301416px;}
.yb0{bottom:376.314014px;}
.y1e{bottom:377.003042px;}
.y42{bottom:384.751148px;}
.yaf{bottom:391.764390px;}
.y1d{bottom:392.453161px;}
.y1c{bottom:392.453290px;}
.y41{bottom:400.201782px;}
.y1b{bottom:407.903923px;}
.yae{bottom:413.008706px;}
.y40{bottom:415.652159px;}
.y17{bottom:423.354300px;}
.y18{bottom:423.354428px;}
.y19{bottom:423.354557px;}
.y1a{bottom:423.354686px;}
.yad{bottom:428.459211px;}
.y3f{bottom:431.102664px;}
.y16{bottom:444.598744px;}
.y3b{bottom:446.553040px;}
.y3c{bottom:446.553169px;}
.y3d{bottom:446.553297px;}
.y3e{bottom:446.553426px;}
.yac{bottom:449.703655px;}
.y15{bottom:460.049249px;}
.y39{bottom:462.003545px;}
.y3a{bottom:462.003674px;}
.ya9{bottom:465.154032px;}
.yaa{bottom:465.154160px;}
.yab{bottom:465.154289px;}
.yee{bottom:471.686698px;}
.y14{bottom:475.499625px;}
.y7e{bottom:484.962513px;}
.ya8{bottom:486.398476px;}
.y13{bottom:490.950131px;}
.y7d{bottom:500.412889px;}
.y87{bottom:504.136171px;}
.ya7{bottom:507.642792px;}
.y12{bottom:512.194575px;}
.y7c{bottom:515.863394px;}
.ya6{bottom:523.093297px;}
.y11{bottom:527.645080px;}
.y7b{bottom:535.960156px;}
.ya5{bottom:538.543802px;}
.y10{bottom:543.095714px;}
.yf{bottom:558.546219px;}
.ya4{bottom:559.788375px;}
.y38{bottom:568.225638px;}
.ya3{bottom:575.238880px;}
.ye{bottom:577.199968px;}
.y37{bottom:583.676015px;}
.ya2{bottom:596.483196px;}
.y36{bottom:599.126648px;}
.ya1{bottom:611.933701px;}
.y35{bottom:617.780397px;}
.y7a{bottom:620.308615px;}
.ya0{bottom:627.384206px;}
.y79{bottom:635.758991px;}
.y9f{bottom:648.628650px;}
.y78{bottom:651.209496px;}
.y6d{bottom:658.722401px;}
.yed{bottom:662.194162px;}
.y9e{bottom:664.079027px;}
.y77{bottom:666.660001px;}
.y6c{bottom:674.172906px;}
.yd2{bottom:678.509895px;}
.y9d{bottom:679.529532px;}
.y76{bottom:682.110506px;}
.ycc{bottom:685.938369px;}
.y9c{bottom:694.980037px;}
.y75{bottom:697.561011px;}
.y6b{bottom:698.314191px;}
.y9b{bottom:710.430542px;}
.y6a{bottom:713.764696px;}
.y74{bottom:717.657773px;}
.y9a{bottom:725.880789px;}
.yd1{bottom:728.413867px;}
.y69{bottom:737.906111px;}
.y99{bottom:741.331423px;}
.yd0{bottom:743.864244px;}
.y73{bottom:749.223766px;}
.y68{bottom:753.356487px;}
.ycd{bottom:757.053986px;}
.y98{bottom:762.575868px;}
.y72{bottom:764.674272px;}
.y67{bottom:768.806992px;}
.y97{bottom:778.026373px;}
.y71{bottom:780.124777px;}
.ycf{bottom:786.974146px;}
.y66{bottom:788.903754px;}
.y85{bottom:789.679979px;}
.y96{bottom:793.476878px;}
.y70{bottom:795.575282px;}
.yce{bottom:802.424651px;}
.y95{bottom:808.927383px;}
.y6f{bottom:811.025658px;}
.y94{bottom:824.377759px;}
.yd5{bottom:825.195863px;}
.y6e{bottom:831.122580px;}
.y92{bottom:839.828264px;}
.y93{bottom:839.828393px;}
.yd4{bottom:840.646368px;}
.y82{bottom:843.264070px;}
.ybe{bottom:847.643934px;}
.y91{bottom:855.278769px;}
.yd3{bottom:856.096873px;}
.yc{bottom:856.387504px;}
.yd{bottom:856.387633px;}
.y81{bottom:858.714446px;}
.ybd{bottom:863.094439px;}
.y90{bottom:870.729145px;}
.yb{bottom:870.872224px;}
.ybc{bottom:884.982655px;}
.ya{bottom:885.357072px;}
.y8f{bottom:894.485424px;}
.y9{bottom:899.841921px;}
.ybb{bottom:900.433160px;}
.yba{bottom:915.883536px;}
.yc2{bottom:920.395599px;}
.y8{bottom:921.639461px;}
.yc1{bottom:935.846104px;}
.y7{bottom:937.089966px;}
.yb9{bottom:937.771752px;}
.y83{bottom:946.416020px;}
.yc0{bottom:951.296609px;}
.y6{bottom:952.540342px;}
.yb8{bottom:953.222257px;}
.y5{bottom:967.437719px;}
.ybf{bottom:971.393370px;}
.yb7{bottom:975.110472px;}
.y4{bottom:988.682003px;}
.yb6{bottom:990.560848px;}
.y8e{bottom:996.264306px;}
.y8d{bottom:1011.714811px;}
.yb5{bottom:1013.215312px;}
.y8c{bottom:1027.165316px;}
.y65{bottom:1028.208032px;}
.yb4{bottom:1036.205632px;}
.y8b{bottom:1042.615692px;}
.y80{bottom:1044.081688px;}
.yb3{bottom:1051.719098px;}
.y64{bottom:1053.958938px;}
.y8a{bottom:1058.066197px;}
.y7f{bottom:1059.532064px;}
.y89{bottom:1076.028536px;}
.y3{bottom:1150.793015px;}
.y2{bottom:1189.419471px;}
.yef{bottom:2884.094276px;}
.h12{height:4.697320px;}
.ha{height:4.867705px;}
.hc{height:5.095188px;}
.h6{height:19.718750px;}
.hf{height:20.019461px;}
.h9{height:24.454248px;}
.hb{height:25.588720px;}
.he{height:29.578125px;}
.h10{height:32.881239px;}
.h11{height:34.507813px;}
.h4{height:37.578559px;}
.h3{height:39.437500px;}
.hd{height:42.275879px;}
.h5{height:56.367839px;}
.h7{height:65.762478px;}
.h2{height:84.551758px;}
.h8{height:1170.858586px;}
.h1{height:1241.673401px;}
.h0{height:1274.666667px;}
.w1{width:40.476144px;}
.w2{width:42.347117px;}
.w0{width:956.000000px;}
.x6e{left:-1609.427609px;}
.x0{left:0.000000px;}
.x33{left:38.448399px;}
.x34{left:40.286430px;}
.x35{left:55.674929px;}
.x36{left:58.246634px;}
.x5a{left:60.056274px;}
.x40{left:61.907277px;}
.x39{left:65.532706px;}
.x37{left:68.147961px;}
.x57{left:71.534181px;}
.x5b{left:77.395652px;}
.x48{left:83.340217px;}
.x5c{left:86.576760px;}
.x58{left:95.130578px;}
.x5d{left:108.473345px;}
.x47{left:111.605919px;}
.x59{left:125.276461px;}
.x38{left:146.011296px;}
.x42{left:178.083616px;}
.x41{left:184.431713px;}
.x4a{left:198.259271px;}
.x3c{left:216.748344px;}
.x3f{left:219.927639px;}
.x4b{left:237.421023px;}
.x5e{left:249.748900px;}
.x3a{left:256.812404px;}
.x4{left:260.061453px;}
.x1{left:262.336700px;}
.x2c{left:265.855392px;}
.x12{left:268.913272px;}
.x61{left:271.469381px;}
.x60{left:272.492671px;}
.x46{left:278.704257px;}
.x62{left:280.650490px;}
.x11{left:286.006681px;}
.xa{left:289.086128px;}
.x44{left:290.688377px;}
.xb{left:292.766052px;}
.x13{left:297.937947px;}
.x4e{left:300.768705px;}
.x63{left:302.547187px;}
.x43{left:304.475378px;}
.x45{left:307.928308px;}
.x5f{left:311.219974px;}
.x64{left:313.824108px;}
.x5{left:318.000846px;}
.x4f{left:320.589450px;}
.x50{left:339.704171px;}
.x2b{left:348.389576px;}
.xd{left:361.534737px;}
.xe{left:367.020954px;}
.x4c{left:371.722735px;}
.x4d{left:379.125459px;}
.x2d{left:387.959607px;}
.x49{left:390.201539px;}
.x6{left:394.714535px;}
.x3b{left:424.246566px;}
.x65{left:443.822742px;}
.x3d{left:456.749923px;}
.x68{left:457.811936px;}
.x69{left:465.543336px;}
.x2{left:469.219929px;}
.x3e{left:471.814220px;}
.x6a{left:474.724557px;}
.x66{left:483.999737px;}
.x6c{left:486.083189px;}
.x6b{left:496.621142px;}
.x15{left:512.218427px;}
.x67{left:514.800174px;}
.xc{left:516.555158px;}
.x7{left:537.284199px;}
.xf{left:539.087756px;}
.x10{left:544.573973px;}
.x8{left:547.989339px;}
.x32{left:551.090804px;}
.x9{left:552.848781px;}
.x14{left:563.592128px;}
.x6d{left:583.026739px;}
.x16{left:587.912801px;}
.x2a{left:595.219763px;}
.x26{left:602.397617px;}
.x20{left:606.573953px;}
.x21{left:622.066625px;}
.x1a{left:630.861342px;}
.x23{left:636.288300px;}
.x51{left:637.316595px;}
.x27{left:675.794984px;}
.x22{left:685.584166px;}
.x28{left:692.447538px;}
.x52{left:694.272468px;}
.x1f{left:695.385098px;}
.x18{left:710.693329px;}
.x29{left:716.448610px;}
.x1b{left:721.159630px;}
.x1c{left:725.380451px;}
.x1d{left:730.497658px;}
.x2e{left:735.386262px;}
.x24{left:740.908047px;}
.x3{left:744.344561px;}
.x17{left:756.504205px;}
.x2f{left:760.865175px;}
.x1e{left:786.804963px;}
.x53{left:802.075953px;}
.x30{left:833.286939px;}
.x54{left:838.106853px;}
.x55{left:839.352396px;}
.x31{left:840.689662px;}
.x25{left:843.978366px;}
.x56{left:854.336502px;}
.x19{left:868.742854px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-2.226879pt;}
.lsf{letter-spacing:-1.550862pt;}
.ls9{letter-spacing:-1.352033pt;}
.ls4{letter-spacing:-1.312268pt;}
.lsc{letter-spacing:-1.192971pt;}
.lse{letter-spacing:-1.179715pt;}
.lsd{letter-spacing:-1.166460pt;}
.ls11{letter-spacing:-1.163146pt;}
.ls15{letter-spacing:-0.980887pt;}
.ls10{letter-spacing:-0.927866pt;}
.ls1{letter-spacing:-0.901356pt;}
.lsa{letter-spacing:-0.874845pt;}
.ls2{letter-spacing:-0.715782pt;}
.ls5{letter-spacing:-0.710480pt;}
.ls7{letter-spacing:-0.707829pt;}
.ls3{letter-spacing:-0.689272pt;}
.ls8{letter-spacing:-0.609741pt;}
.ls6{letter-spacing:-0.238594pt;}
.ls13{letter-spacing:-0.134574pt;}
.ls12{letter-spacing:-0.002651pt;}
.ls14{letter-spacing:-0.002320pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2b{word-spacing:-1.670159pt;}
.ws22{word-spacing:-0.795314pt;}
.ws8{word-spacing:-0.662762pt;}
.wsc{word-spacing:-0.556720pt;}
.wsa{word-spacing:-0.450678pt;}
.ws21{word-spacing:-0.371146pt;}
.wse{word-spacing:-0.053021pt;}
.ws0{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.053021pt;}
.ws43{word-spacing:0.106042pt;}
.ws16{word-spacing:0.132552pt;}
.ws24{word-spacing:0.159063pt;}
.ws3{word-spacing:0.238594pt;}
.ws25{word-spacing:0.291615pt;}
.ws45{word-spacing:0.403721pt;}
.ws44{word-spacing:0.437423pt;}
.ws2d{word-spacing:0.530209pt;}
.ws40{word-spacing:0.556720pt;}
.ws2{word-spacing:0.583230pt;}
.ws28{word-spacing:0.662762pt;}
.ws46{word-spacing:0.695900pt;}
.ws3e{word-spacing:0.742293pt;}
.ws1d{word-spacing:0.768803pt;}
.ws17{word-spacing:0.795314pt;}
.ws5{word-spacing:1.086929pt;}
.ws3d{word-spacing:1.113439pt;}
.ws6{word-spacing:1.192971pt;}
.ws13{word-spacing:1.325523pt;}
.ws1b{word-spacing:1.391799pt;}
.ws2c{word-spacing:1.405054pt;}
.wsf{word-spacing:1.431565pt;}
.ws42{word-spacing:1.511096pt;}
.ws29{word-spacing:1.723180pt;}
.ws20{word-spacing:1.749690pt;}
.ws1{word-spacing:1.789456pt;}
.wsd{word-spacing:1.935264pt;}
.ws1a{word-spacing:2.173858pt;}
.ws19{word-spacing:2.253389pt;}
.ws3c{word-spacing:2.359431pt;}
.ws15{word-spacing:2.571515pt;}
.ws27{word-spacing:2.783598pt;}
.ws1e{word-spacing:2.863130pt;}
.ws11{word-spacing:2.889640pt;}
.wsb{word-spacing:3.075213pt;}
.ws2e{word-spacing:3.207766pt;}
.ws41{word-spacing:3.393339pt;}
.ws12{word-spacing:4.029590pt;}
.ws1c{word-spacing:4.639331pt;}
.ws36{word-spacing:5.169540pt;}
.ws3f{word-spacing:5.222561pt;}
.ws33{word-spacing:5.461155pt;}
.ws2a{word-spacing:5.991364pt;}
.ws26{word-spacing:6.017874pt;}
.ws9{word-spacing:6.070895pt;}
.ws7{word-spacing:6.336000pt;}
.ws1f{word-spacing:6.574594pt;}
.ws31{word-spacing:6.627615pt;}
.ws32{word-spacing:6.813188pt;}
.ws23{word-spacing:7.343397pt;}
.ws18{word-spacing:8.032669pt;}
.ws3a{word-spacing:8.509858pt;}
.ws14{word-spacing:8.721941pt;}
.ws4{word-spacing:8.801473pt;}
.ws38{word-spacing:8.827983pt;}
.ws39{word-spacing:9.623297pt;}
.ws10{word-spacing:13.414293pt;}
.ws37{word-spacing:13.520335pt;}
.ws30{word-spacing:14.686795pt;}
.ws34{word-spacing:17.523414pt;}
.ws2f{word-spacing:17.655967pt;}
.ws35{word-spacing:74.732987pt;}
._7{margin-left:-17.642711pt;}
._0{margin-left:-4.354343pt;}
._3{margin-left:-2.757088pt;}
._1{margin-left:-1.073674pt;}
._6{width:1.325523pt;}
._4{width:3.287960pt;}
._2{width:5.886979pt;}
._5{width:8.062096pt;}
._8{width:11.396184pt;}
.fsb{font-size:3.313808pt;}
.fs5{font-size:4.231542pt;}
.fs6{font-size:4.429295pt;}
.fs3{font-size:13.255230pt;}
.fs9{font-size:13.457372pt;}
.fs8{font-size:19.882845pt;}
.fsa{font-size:23.196653pt;}
.fs1{font-size:26.510460pt;}
.fs7{font-size:29.824268pt;}
.fs2{font-size:39.765690pt;}
.fs4{font-size:46.393305pt;}
.fs0{font-size:59.648536pt;}
.y86{bottom:0.800052pt;}
.y88{bottom:0.837441pt;}
.y0{bottom:27.333333pt;}
.yd7{bottom:48.383467pt;}
.ye7{bottom:48.585067pt;}
.ye8{bottom:48.585160pt;}
.ye9{bottom:48.585253pt;}
.yea{bottom:48.585347pt;}
.yec{bottom:48.585440pt;}
.y1{bottom:51.311733pt;}
.ye6{bottom:59.785027pt;}
.y61{bottom:64.348613pt;}
.y62{bottom:64.348720pt;}
.y63{bottom:64.348827pt;}
.ye5{bottom:70.985027pt;}
.yd6{bottom:75.156800pt;}
.y60{bottom:77.148613pt;}
.ye3{bottom:82.185027pt;}
.ye4{bottom:82.185120pt;}
.y84{bottom:86.000000pt;}
.yda{bottom:89.080421pt;}
.ydb{bottom:89.080475pt;}
.yde{bottom:93.384933pt;}
.ydf{bottom:93.385027pt;}
.ye0{bottom:93.385120pt;}
.ye1{bottom:93.385213pt;}
.ye2{bottom:93.385307pt;}
.y5f{bottom:94.748507pt;}
.yd8{bottom:95.578400pt;}
.yd9{bottom:95.578454pt;}
.ydd{bottom:104.584933pt;}
.y5e{bottom:107.548507pt;}
.ydc{bottom:115.784800pt;}
.yeb{bottom:115.784973pt;}
.y5d{bottom:125.148507pt;}
.y34{bottom:128.329360pt;}
.y5c{bottom:137.948507pt;}
.y32{bottom:141.129360pt;}
.y33{bottom:141.129467pt;}
.yc7{bottom:151.939067pt;}
.yca{bottom:152.186667pt;}
.ycb{bottom:152.186773pt;}
.y31{bottom:153.929253pt;}
.y5b{bottom:155.548507pt;}
.yc6{bottom:164.739173pt;}
.yc9{bottom:168.188933pt;}
.y5a{bottom:173.148400pt;}
.yc5{bottom:177.539067pt;}
.y30{bottom:179.529147pt;}
.y58{bottom:185.948400pt;}
.y59{bottom:185.948507pt;}
.y2f{bottom:192.329253pt;}
.y54{bottom:198.748400pt;}
.y55{bottom:198.748507pt;}
.y56{bottom:198.748613pt;}
.y57{bottom:198.748720pt;}
.y2b{bottom:205.129147pt;}
.y2c{bottom:205.129253pt;}
.y2d{bottom:205.129360pt;}
.y2e{bottom:205.129467pt;}
.y53{bottom:211.548293pt;}
.y2a{bottom:217.929040pt;}
.y50{bottom:224.348187pt;}
.y51{bottom:224.348293pt;}
.y52{bottom:224.348400pt;}
.y28{bottom:230.729040pt;}
.y29{bottom:230.729147pt;}
.y4f{bottom:237.148080pt;}
.y27{bottom:243.529040pt;}
.y4d{bottom:249.489680pt;}
.y4e{bottom:249.489733pt;}
.y26{bottom:256.329040pt;}
.yc4{bottom:259.605333pt;}
.yc8{bottom:266.221733pt;}
.y4b{bottom:267.548027pt;}
.y4c{bottom:267.548133pt;}
.y23{bottom:269.128880pt;}
.y25{bottom:269.128933pt;}
.yc3{bottom:272.405333pt;}
.y24{bottom:272.754133pt;}
.y4a{bottom:280.348133pt;}
.y20{bottom:281.928773pt;}
.y21{bottom:281.928880pt;}
.y22{bottom:281.928987pt;}
.y49{bottom:293.148027pt;}
.yb1{bottom:298.958053pt;}
.yb2{bottom:298.958160pt;}
.y1f{bottom:299.528773pt;}
.y43{bottom:305.947920pt;}
.y44{bottom:305.948027pt;}
.y45{bottom:305.948133pt;}
.y46{bottom:305.948240pt;}
.y47{bottom:305.948347pt;}
.y48{bottom:305.948453pt;}
.yb0{bottom:311.758053pt;}
.y1e{bottom:312.328880pt;}
.y42{bottom:318.747813pt;}
.yaf{bottom:324.557947pt;}
.y1d{bottom:325.128560pt;}
.y1c{bottom:325.128667pt;}
.y41{bottom:331.547920pt;}
.y1b{bottom:337.928773pt;}
.yae{bottom:342.157840pt;}
.y40{bottom:344.347813pt;}
.y17{bottom:350.728667pt;}
.y18{bottom:350.728773pt;}
.y19{bottom:350.728880pt;}
.y1a{bottom:350.728987pt;}
.yad{bottom:354.957840pt;}
.y3f{bottom:357.147813pt;}
.y16{bottom:368.328667pt;}
.y3b{bottom:369.947707pt;}
.y3c{bottom:369.947813pt;}
.y3d{bottom:369.947920pt;}
.y3e{bottom:369.948027pt;}
.yac{bottom:372.557840pt;}
.y15{bottom:381.128667pt;}
.y39{bottom:382.747707pt;}
.y3a{bottom:382.747813pt;}
.ya9{bottom:385.357733pt;}
.yaa{bottom:385.357840pt;}
.yab{bottom:385.357947pt;}
.yee{bottom:390.769733pt;}
.y14{bottom:393.928560pt;}
.y7e{bottom:401.768107pt;}
.ya8{bottom:402.957733pt;}
.y13{bottom:406.728560pt;}
.y7d{bottom:414.568000pt;}
.y87{bottom:417.652560pt;}
.ya7{bottom:420.557627pt;}
.y12{bottom:424.328560pt;}
.y7c{bottom:427.368000pt;}
.ya6{bottom:433.357627pt;}
.y11{bottom:437.128560pt;}
.y7b{bottom:444.017200pt;}
.ya5{bottom:446.157627pt;}
.y10{bottom:449.928667pt;}
.yf{bottom:462.728667pt;}
.ya4{bottom:463.757733pt;}
.y38{bottom:470.747600pt;}
.ya3{bottom:476.557733pt;}
.ye{bottom:478.182400pt;}
.y37{bottom:483.547493pt;}
.ya2{bottom:494.157627pt;}
.y36{bottom:496.347600pt;}
.ya1{bottom:506.957627pt;}
.y35{bottom:511.801333pt;}
.y7a{bottom:513.895840pt;}
.ya0{bottom:519.757627pt;}
.y79{bottom:526.695733pt;}
.y9f{bottom:537.357627pt;}
.y78{bottom:539.495733pt;}
.y6d{bottom:545.719813pt;}
.yed{bottom:548.596000pt;}
.y9e{bottom:550.157520pt;}
.y77{bottom:552.295733pt;}
.y6c{bottom:558.519813pt;}
.yd2{bottom:562.112800pt;}
.y9d{bottom:562.957520pt;}
.y76{bottom:565.095733pt;}
.ycc{bottom:568.266933pt;}
.y9c{bottom:575.757520pt;}
.y75{bottom:577.895733pt;}
.y6b{bottom:578.519707pt;}
.y9b{bottom:588.557520pt;}
.y6a{bottom:591.319707pt;}
.y74{bottom:594.544933pt;}
.y9a{bottom:601.357307pt;}
.yd1{bottom:603.455840pt;}
.y69{bottom:611.319707pt;}
.y99{bottom:614.157413pt;}
.yd0{bottom:616.255733pt;}
.y73{bottom:620.695840pt;}
.y68{bottom:624.119600pt;}
.ycd{bottom:627.182800pt;}
.y98{bottom:631.757413pt;}
.y72{bottom:633.495840pt;}
.y67{bottom:636.919600pt;}
.y97{bottom:644.557413pt;}
.y71{bottom:646.295840pt;}
.ycf{bottom:651.970213pt;}
.y66{bottom:653.568800pt;}
.y85{bottom:654.211865pt;}
.y96{bottom:657.357413pt;}
.y70{bottom:659.095840pt;}
.yce{bottom:664.770213pt;}
.y95{bottom:670.157413pt;}
.y6f{bottom:671.895733pt;}
.y94{bottom:682.957307pt;}
.yd5{bottom:683.635067pt;}
.y6e{bottom:688.545067pt;}
.y92{bottom:695.757307pt;}
.y93{bottom:695.757413pt;}
.yd4{bottom:696.435067pt;}
.y82{bottom:698.603707pt;}
.ybe{bottom:702.232213pt;}
.y91{bottom:708.557307pt;}
.yd3{bottom:709.235067pt;}
.yc{bottom:709.475840pt;}
.yd{bottom:709.475947pt;}
.y81{bottom:711.403600pt;}
.ybd{bottom:715.032213pt;}
.y90{bottom:721.357200pt;}
.yb{bottom:721.475733pt;}
.ybc{bottom:733.165547pt;}
.ya{bottom:733.475733pt;}
.y8f{bottom:741.038133pt;}
.y9{bottom:745.475733pt;}
.ybb{bottom:745.965547pt;}
.yba{bottom:758.765440pt;}
.yc2{bottom:762.503467pt;}
.y8{bottom:763.533947pt;}
.yc1{bottom:775.303467pt;}
.y7{bottom:776.333947pt;}
.yb9{bottom:776.898773pt;}
.y83{bottom:784.060133pt;}
.yc0{bottom:788.103467pt;}
.y6{bottom:789.133840pt;}
.yb8{bottom:789.698773pt;}
.y5{bottom:801.475600pt;}
.ybf{bottom:804.752667pt;}
.yb7{bottom:807.832107pt;}
.y4{bottom:819.075467pt;}
.yb6{bottom:820.632000pt;}
.y8e{bottom:825.357040pt;}
.y8d{bottom:838.157040pt;}
.yb5{bottom:839.400133pt;}
.y8c{bottom:850.957040pt;}
.y65{bottom:851.820880pt;}
.yb4{bottom:858.446507pt;}
.y8b{bottom:863.756933pt;}
.y80{bottom:864.971440pt;}
.yb3{bottom:871.298667pt;}
.y64{bottom:873.154267pt;}
.y8a{bottom:876.556933pt;}
.y7f{bottom:877.771333pt;}
.y89{bottom:891.437867pt;}
.y3{bottom:953.376640pt;}
.y2{bottom:985.376800pt;}
.yef{bottom:2389.333333pt;}
.h12{height:3.891503pt;}
.ha{height:4.032659pt;}
.hc{height:4.221118pt;}
.h6{height:16.336036pt;}
.hf{height:16.585160pt;}
.h9{height:20.259168pt;}
.hb{height:21.199023pt;}
.he{height:24.504053pt;}
.h10{height:27.240524pt;}
.h11{height:28.588062pt;}
.h4{height:31.132028pt;}
.h3{height:32.672071pt;}
.hd{height:35.023531pt;}
.h5{height:46.698042pt;}
.h7{height:54.481049pt;}
.h2{height:70.047063pt;}
.h8{height:970.000000pt;}
.h1{height:1028.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:33.532538pt;}
.w2{width:35.082549pt;}
.w0{width:792.000000pt;}
.x6e{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x33{left:31.852649pt;}
.x34{left:33.375369pt;}
.x35{left:46.124000pt;}
.x36{left:48.254533pt;}
.x5a{left:49.753733pt;}
.x40{left:51.287200pt;}
.x39{left:54.290693pt;}
.x37{left:56.457307pt;}
.x57{left:59.262627pt;}
.x5b{left:64.118573pt;}
.x48{left:69.043360pt;}
.x5c{left:71.724680pt;}
.x58{left:78.811107pt;}
.x5d{left:89.864947pt;}
.x47{left:92.460133pt;}
.x59{left:103.785520pt;}
.x38{left:120.963333pt;}
.x42{left:147.533707pt;}
.x41{left:152.792800pt;}
.x4a{left:164.248267pt;}
.x3c{left:179.565573pt;}
.x3f{left:182.199467pt;}
.x4b{left:196.691893pt;}
.x5e{left:206.904947pt;}
.x3a{left:212.756720pt;}
.x4{left:215.448400pt;}
.x1{left:217.333333pt;}
.x2c{left:220.248400pt;}
.x12{left:222.781707pt;}
.x61{left:224.899320pt;}
.x60{left:225.747067pt;}
.x46{left:230.893067pt;}
.x62{left:232.505427pt;}
.x11{left:236.942773pt;}
.xa{left:239.493947pt;}
.x44{left:240.821333pt;}
.xb{left:242.542587pt;}
.x13{left:246.827253pt;}
.x4e{left:249.172400pt;}
.x63{left:250.645787pt;}
.x43{left:252.243200pt;}
.x45{left:255.103787pt;}
.x5f{left:257.830773pt;}
.x64{left:259.988173pt;}
.x5{left:263.448400pt;}
.x4f{left:265.592933pt;}
.x50{left:281.428560pt;}
.x2b{left:288.624000pt;}
.xd{left:299.514133pt;}
.xe{left:304.059200pt;}
.x4c{left:307.954400pt;}
.x4d{left:314.087200pt;}
.x2d{left:321.405867pt;}
.x49{left:323.263200pt;}
.x6{left:327.002000pt;}
.x3b{left:351.467867pt;}
.x65{left:367.685787pt;}
.x3d{left:378.395333pt;}
.x68{left:379.275160pt;}
.x69{left:385.680253pt;}
.x2{left:388.726133pt;}
.x3e{left:390.875379pt;}
.x6a{left:393.286453pt;}
.x66{left:400.970493pt;}
.x6c{left:402.696533pt;}
.x6b{left:411.426720pt;}
.x15{left:424.348320pt;}
.x67{left:426.487173pt;}
.xc{left:427.941093pt;}
.x7{left:445.114107pt;}
.xf{left:446.608267pt;}
.x10{left:451.153333pt;}
.x8{left:453.982800pt;}
.x32{left:456.552214pt;}
.x9{left:458.008613pt;}
.x14{left:466.908960pt;}
.x6d{left:483.009600pt;}
.x16{left:487.057467pt;}
.x2a{left:493.110933pt;}
.x26{left:499.057440pt;}
.x20{left:502.517333pt;}
.x21{left:515.352267pt;}
.x1a{left:522.638267pt;}
.x23{left:527.134240pt;}
.x51{left:527.986133pt;}
.x27{left:559.863627pt;}
.x22{left:567.973493pt;}
.x28{left:573.659467pt;}
.x52{left:575.171333pt;}
.x1f{left:576.093093pt;}
.x18{left:588.775227pt;}
.x29{left:593.543200pt;}
.x1b{left:597.446053pt;}
.x1c{left:600.942800pt;}
.x1d{left:605.182160pt;}
.x2e{left:609.232133pt;}
.x24{left:613.806667pt;}
.x3{left:616.653653pt;}
.x17{left:626.727333pt;}
.x2f{left:630.340187pt;}
.x1e{left:651.830053pt;}
.x53{left:664.481333pt;}
.x30{left:690.338133pt;}
.x54{left:694.331200pt;}
.x55{left:695.363073pt;}
.x31{left:696.470933pt;}
.x25{left:699.195467pt;}
.x56{left:707.776684pt;}
.x19{left:719.711653pt;}
}
